package Agent::3320;
#<copyright>
# ----------------------------------------------------------
# Sun Proprietary/Confidential Code
# Copyright 2001, Sun Microsystems, Inc. All rights reserved.
# ----------------------------------------------------------
#</copyright>

#  $Name: bld61_002 $
#  $Id:
use strict;
use Agent::3310;
use base 'Agent::3310';

sub isSelectable {"Sun 3320"}
sub revision {'$Revision: 1.1 $'}

# DO NOT REMOVE THIS COMMENT
# Report::CAT_3310MESSAGE


sub category {Report::CAT_3320}

sub new {
  my($self) = Agent->new();

  bless ($self, 'Agent::3320');
  return $self;
}


1;
